Subject: [Fwd: BOUNCE [email-masked]: Non-member submission from [Andy Smith <[email-masked]>]]

From: Nancy Bigham <[email-masked]>
Date: Tue, 23 May 2000 16:10:21 -0700

-------- Original Message --------
Subject: BOUNCE [email-masked]:    Non-member submission from
[Andy Smith <[email-masked]>]
Date: Tue, 23 May 2000 16:08:16 -0700 (PDT)
From: owner-linux@cthulhu
To: owner-linux@cthulhu

>From owner-linux  Tue May 23 16:08:15 2000
Received: from sgi.com (sgi.engr.sgi.com [192.26.80.37])
	by cthulhu.engr.sgi.com (980427.SGI.8.8.8/970903.SGI.AUTOCF)
	via ESMTP id QAA73053
	for <[email-masked]>;
	Tue, 23 May 2000 16:08:14 -0700 (PDT)
	mail_from ([email-masked])
Received: from anchor-post-32.mail.demon.net
(anchor-post-32.mail.demon.net [194.217.242.90]) 
	by sgi.com (980327.SGI.8.8.8-aspam/980304.SGI-aspam:
       SGI does not authorize the use of its proprietary
       systems or networks for unsolicited or bulk email
       from the Internet.) 
	via ESMTP id QAA09201
	for <[email-masked]>; Tue, 23 May 2000 16:08:12 -0700 (PDT)
	mail_from ([email-masked])
Received: from maunsl00.demon.co.uk ([158.152.25.159]
helo=ummagumma.in2home.co.uk)
	by anchor-post-32.mail.demon.net with esmtp (Exim 2.12 #1)
	id 12uNmO-0009Cf-0W
	for [email-masked]; Wed, 24 May 2000 00:08:06 +0100
Received: (from abs@localhost) by ummagumma.in2home.co.uk (8.7.5/8.7.3)
id AAA15777 for [email-masked]; Wed, 24 May 2000 00:07:23 +0100
(BST)
Date: Wed, 24 May 2000 00:07:21 +0100
From: Andy Smith <[email-masked]>
To: [email-masked]
Subject: new signon
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Mailer: Mutt 0.95.4i
Organization: Meadowlands
X-Operating-System: SunOS 5.5.1 sun4c

Hi all,

I've had an elderly Prime EXL at home for some time doing not very
much, which I thought I might have some fun by trying to get some sort
of linux os on it.  To my understanding the system is pretty much a
relabeled Mips RC32x0 and currently has a running RISCos version 4_52.

For what it's worth, my box uses a 3030 chip and was codenamed "Pizzaz"
(I think).  It has an all-in-one motherboard with Lance ethernet, but
neither a color nor mono video.  SCSI is done with a 53c94 hung off a
"RAMBO" DMA controller.  /usr/include/sys/cpu_board.h says that the box
is AKA an M20.

Does anyone know of any resources or information where I could make a
start?
TIA
-- 
  _          __         Siemens Buisiness Services Tel  : +44 2087
603495
 /_|   _/   (  _  '_//  4th Floor, C Block,        Mob  : +44 7808
824595
(  |/)(/(/ __)//)/ //)  Whitgift Centre, Croydon   Email:
[email-masked]
        /               Surrey CR9 3LY England.